# Add product sets in pickings

This module allows to use product sets in planned transfer pickings.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

#. Go to Inventory -> Delivery orders and create new ‘Planned transfer’ (an option available by clicking on the 3 dots in the upper right-hand corner). #. Go to Add set button and select some product set and click on the Add set button. #. Lines for each product of the set have been created in the Stock Info tab.

# Known issues / Roadmap

- The dependency sale_product_set must be changed to product_set in v16.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza
  - Pilar Vargas

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.